Skip to content
Sections
>> Trisquel >> Pakete >> nabia-security >> gnome >> epiphany-browser
nabia  ] [  aramo  ] [  etiona  ] [  nabia-security  ] [  aramo-updates  ] [  etiona-updates  ] [  nabia-updates  ]
[ Quellcode: epiphany-browser  ]

Paket: epiphany-browser (3.36.4-0ubuntu2+10.0trisquel1)

Intuitive GNOME web browser

Epiphany is a simple yet powerful GNOME web browser targeted at non-technical users. Its principles are simplicity and standards compliance.

Simplicity is achieved by a well designed user interface and reliance on external applications for performing external tasks (such as reading email). Simplicity does not mean less features; Epiphany has everything a modern web browser is expected to have.

Standards compliance is achieved on the HTML side by using the WebKitGTK+ rendering engine (which is based on the engine used by Apple Safari and Google Chrome); and on the user interface side by closely following the GNOME Human Interface Guidelines (HIG) and by close integration with the GNOME desktop.

Andere Pakete mit Bezug zu epiphany-browser

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: default-dbus-session-bus
    virtuelles Paket, bereitgestellt durch dbus-user-session
    oder dbus-session-bus
    virtuelles Paket, bereitgestellt durch dbus-user-session, dbus-x11
  • dep: epiphany-browser-data (>= 3.36.4-0ubuntu2+10.0trisquel1)
    Data files for the GNOME web browser
  • dep: gsettings-desktop-schemas
    Paket nicht verfügbar
  • dep: iso-codes
    Paket nicht verfügbar
  • dep: libatk1.0-0 (>= 1.12.4)
    Paket nicht verfügbar
  • dep: libc6 (>= 2.25)
    GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libcairo2 (>= 1.14.0)
    Paket nicht verfügbar
  • dep: libdazzle-1.0-0 (>= 3.35.3)
    Paket nicht verfügbar
  • dep: libgcr-base-3-1 (>= 3.8.0)
    Paket nicht verfügbar
  • dep: libgcr-ui-3-1 (>= 3.8.0)
    Paket nicht verfügbar
  • dep: libgdk-pixbuf2.0-0 (>= 2.36.5)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.61.2)
    GLib library of C routines
  • dep: libgmp10
    Paket nicht verfügbar
  • dep: libgtk-3-0 (>= 3.23.1)
    Paket nicht verfügbar
  • dep: libhandy-0.0-0 (>= 0.0.10)
    Paket nicht verfügbar
  • dep: libhogweed5
    low level cryptographic library (public-key cryptos)
  • dep: libjavascriptcoregtk-4.0-18
    JavaScript engine library from WebKitGTK
  • dep: libjson-glib-1.0-0 (>= 1.2.0)
    Paket nicht verfügbar
  • dep: libnettle7
    low level cryptographic library (symmetric and one-way cryptos)
  • dep: libnotify4 (>= 0.7.0)
    Paket nicht verfügbar
  • dep: libpango-1.0-0 (>= 1.37.2)
    Paket nicht verfügbar
  • dep: libsecret-1-0 (>= 0.19.1)
    Paket nicht verfügbar
  • dep: libsoup2.4-1 (>= 2.41.90)
    Paket nicht verfügbar
  • dep: libsqlite3-0 (>= 3.7.15)
    SQLite 3 shared library
  • dep: libwebkit2gtk-4.0-37 (>= 2.27.2)
    Web content engine library for GTK
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • rec: ca-certificates
    Common CA certificates
  • rec: evince
    Paket nicht verfügbar
  • rec: yelp
    Paket nicht verfügbar

epiphany-browser herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 2.572,2 kB3834 kB [Liste der Dateien]
armhf 2.512,8 kB3251 kB [Liste der Dateien]